#skin_wrap, #skin_header {
    background-color: #000;
    background-image: none;

}
p, p a, p a:link, p a:visited, p a:hover, p a span {
    color: #ededed;
}
.cke_editable  p{
    color: #555555;
}

p a span {
    color: #fff!important;
}

.iconFacebook, .iconFacebook:hover {
	width: 15px;
	height: 22px;
    background-position: -3px -28px!important;
    background-color: transparent!important;
}


a.iconFacebook {
	background-color: #fff;
}


